## libconfigreader-simple-perl 1.28

=== debian/changelog ===
libconfigreader-simple-perl (1.28-3) unstable; urgency=low

  * debian/control: drop zero-epoch from Conflicts/Replaces on squidtaild;
    thanks to David Kalnischkies for the hint (cf. #574956).
    (Closes: #579758)
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Apr 2010 21:04:35 +0200

libconfigreader-simple-perl (1.28-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: add Conflicts/Replaces: squidtaild (<< 0:2.1a6-5.4) to
    make the upgrade possible; thanks to Holger Levsen for the bug report
    (closes: #562582).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: refresh formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Mar 2010 19:14:02 +0100

libconfigreader-simple-perl (1.28-1) unstable; urgency=low
  
  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Drop unneded patch (fixed upstream):
    - manpage-section-mismatch-for-ConfigReader::Simple.patch
  * Drop Build-Depends on quilt and adjust debian/control. 
  * debian/copyright: Update copyright years for distributed
    files. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 10 Jun 2009 10:16:43 +0200

libconfigreader-simple-perl (1.27-1) unstable; urgency=low

  * Initial Release. (Closes: #531377)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 01 Jun 2009 21:56:51 +0200
