=== debian/control ===
Source: libconfigreader-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-warn-perl,
 libtest-output-perl,
 libtest-prereq-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/ConfigReader-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfigreader-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfigreader-simple-perl/

Package: libconfigreader-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Conflicts: squidtaild (<< 2.1a6-5.4)
Replaces: squidtaild (<< 2.1a6-5.4)
Description: simple configuration file parser
 ConfigReader::Simple reads and parses simple configuration files. It is
 designed to be smaller and simpler than the ConfigReader module and is more
 suited to simple configuration files.
