=== debian/watch ===
version=3
http://search.cpan.org/dist/ConfigReader-Simple/   .*/ConfigReader-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
