=== debian/control ===
Source: libconfigreader-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 libtest-output-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-prereq-perl,
 libtest-warn-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Salvatore Bonaccorso <carnil@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/ConfigReader-Simple
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfigreader-simple-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfigreader-simple-perl.git

Package: libconfigreader-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: squidtaild (<< 2.1a6-5.4)
Replaces: squidtaild (<< 2.1a6-5.4)
Description: simple configuration file parser
 ConfigReader::Simple reads and parses simple configuration files. It is
 designed to be smaller and simpler than the ConfigReader module and is more
 suited to simple configuration files.
