## libconfigreader-simple-perl 1.291

=== debian/changelog ===
libconfigreader-simple-perl (1.291-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream metadata including upstream repository URL
  * Import upstream version 1.291
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Drop unused Build-Depends-Indep on libtest-prereq-perl
  * Mark package as autopkgtest'able

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Nov 2016 07:35:14 +0100
