=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libconfigreader-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
  libtest-output-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtest-prereq-perl,
  libtest-warn-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/ConfigReader-Simple
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfigreader-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfigreader-simple-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfigreader-simple-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconfigreader-simple-perl
 Architecture: all
