=== debian/watch ===
version=3
https://metacpan.org/release/ConfigReader-Simple   .*/ConfigReader-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
