## libconfigreader-simple-perl 1.293

=== debian/changelog ===
libconfigreader-simple-perl (1.293-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.293
  * Update copyright stanza for upstream files.
    Upstream clarified the license to Artistic-2.0, add License stanza for
    Artistic-2.0 license.
    Update copyright years for upstream files.
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2018 11:20:54 +0200
