=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libconfigreader-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  libtest-output-perl,
  libtest-pod-coverage-perl,
@@ -12,11 +12,12 @@
 Uploaders:
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://metacpan.org/release/ConfigReader-Simple
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfigreader-simple-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfigreader-simple-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libconfigreader-simple-perl
 Architecture: all
