## libconfigreader-simple-perl 1.294

=== debian/changelog ===
libconfigreader-simple-perl (1.294-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Axel Beckert ]
  * Import upstream version 1.294.
    + Fixes an issue with blank lines in parsed files.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- Axel Beckert <abe@debian.org>  Fri, 15 Jan 2021 22:50:26 +0100
