=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libconfigreader-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  libtest-output-perl,
  libtest-pod-coverage-perl,
@@ -12,7 +12,7 @@
 Uploaders:
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Homepage: https://metacpan.org/release/ConfigReader-Simple
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl
