## libconfigreader-simple-perl 1.295

=== debian/changelog ===
libconfigreader-simple-perl (1.295-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfigreader-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:58:16 +0100

libconfigreader-simple-perl (1.295-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * libconfigreader-simple-perl: Drop versioned constraint on squidtaild
      in Replaces.
    * libconfigreader-simple-perl: Drop versioned constraint on squidtaild
      in Breaks.

  [ gregor herrmann ]
  * Import upstream version 1.295.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jan 2022 03:34:39 +0100
