=== debian/control ===
Source: libconfigreader-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-output-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl.git
Homepage: https://metacpan.org/release/ConfigReader-Simple
Rules-Requires-Root: no

Package: libconfigreader-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: simple configuration file parser
 ConfigReader::Simple reads and parses simple configuration files. It is
 designed to be smaller and simpler than the ConfigReader module and is more
 suited to simple configuration files.
