## libconfigreader-simple-perl 1.296

=== debian/changelog ===
libconfigreader-simple-perl (1.296-1) unstable; urgency=medium

  * Import upstream version 1.296.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:10:54 +0100
