=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl.git
 Homepage: https://metacpan.org/release/ConfigReader-Simple
@@ -19,9 +19,9 @@
 
 Package: libconfigreader-simple-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: simple configuration file parser
  ConfigReader::Simple reads and parses simple configuration files. It is
  designed to be smaller and simpler than the ConfigReader module and is more
