## libconfigreader-simple-perl 1.297

=== debian/changelog ===
libconfigreader-simple-perl (1.297-1) unstable; urgency=medium

  * Import upstream version 1.297.
  * Install new SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:04:26 +0100
