## libconfigreader-simple-perl 1.298

=== debian/changelog ===
libconfigreader-simple-perl (1.298-1) unstable; urgency=medium

  * Import upstream version 1.298.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:36:43 +0200
