=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-simple-perl.git
 Homepage: https://metacpan.org/release/ConfigReader-Simple
