=== debian/watch ===
version=4
https://metacpan.org/release/ConfigReader-Simple   .*/ConfigReader-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
